<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('death_registers' , function (Blueprint $table) {
            $table->unsignedBigInteger('gender_id')->nullable()->after('death_time');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('death_registers' , function (Blueprint $table) {
            $table->dropColumn('gender_id');
        });
    }
};
